/******************************etcamah-style********************/
/* General css ***************************************************************/
#etcamah  .banner.brand .column-1 a,  #etcamah  .banner.brand .column-2 a,
 #etcamah-patient-affordability .banner.brand .column-1 a, #etcamah-patient-affordability .banner.brand .column-2 a,
 #etcamah-our-services .banner.brand .column-1 a, #etcamah-our-services .banner.brand .column-2 a {
}

#etcamah .visible-desk,
#etcamah-patient-affordability  .visible-desk,
#etcamah-our-services .visible-desk {
  display: block;
}

#etcamah .visible-mob,
#etcamah-patient-affordability  .visible-mob,
#etcamah-our-services .visible-mob {
  display: none;
}

#etcamah  .banner.brand .column-1 a,  #etcamah  .banner.brand .column-2 a,
 #etcamah-patient-affordability .banner.brand .column-1 a, #etcamah-patient-affordability .banner.brand .column-2 a,
 #etcamah-our-services .banner.brand .column-1 a, #etcamah-our-services .banner.brand .column-2 a {
  font-family: 'HelveticaNeueLTStd-Bd';
  text-decoration: underline;
  color: #640264!important;
  padding-left: 2%;
}


#etcamah-patient-affordability .resource_content--title ,
#etcamah .resource_content--title ,
#etcamah .row.access_grid3 .column_g3 h3,
#etcamah-patient-affordability #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3,
#etcamah-patient-affordability .accordion-title-h3,
#etcamah-patient-affordability .apply-wrapper h3,
#etcamah-patient-affordability .sectionThree .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
#etcamah  #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3:before,
#etcamah-patient-affordability .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
#etcamah-how-access .banner.brand .column-2 div h3, #etcamah-how-access  .banner.brand .column-2 div h1.sap-head,
#etcamah-how-access .banner.brand .column-2 div h3 a, #etcamah-how-access  .banner.brand .column-2 div h1.sap-head a{
  color: #640264 !important;
}
#etcamah-our-services .resource_content--title { color:#830051!important;}
#etcamah-your-field-reimbursement-manager .resource_content--title {
  color: #004a80!important;
  margin-top: 20px;
  margin-bottom: 10px;
}

#etcamah-patient-affordability .linkColor,
#etcamah-patient-affordability .foundation-wrapper a,
#etcamah .brand-truqap p.red_content a {
  color: #2CCCD3 !important;
}

#etcamah a.btn.btn-default.download-btn,
#etcamah-patient-affordability .btn.btn-default,
#etcamah-patient-affordability .btn.btn-default.download-btn,
#etcamah-patient-affordability .product-k a.btn.btn-default, #etcamah-patient-affordability .product-k.financialAssistance-page a.btn.btn-default
#etcamah-patient-affordability  a.btn.btn-default,
#etcamah-our-services a.btn.btn-default.download-btn.learn-more--btn {
  border: 1px solid #640264!important;
  background-color: #640264!important;
}
#etcamah-patient-affordability a.btn.btn-default:hover,
#etcamah-patient-affordability button.btn.btn-default.download-btn.active,
#etcamah a.btn.btn-default.download-btn:hover,
#etcamah-our-services a.btn.btn-default.download-btn.learn-more--btn:hover {
  border: 1px solid #640264!important;
  background-color: #FFF!important;
  color: #640264!important;
}
#etcamah-patient-affordability a.btn.btn-default:hover span.arrow-class,
#etcamah a.btn.btn-default.download-btn:hover span.arrow-down, #etcamah  a.btn.btn-default.download-btn:active span.arrow-down, #etcamah  a.btn.btn-default.download-btn.active span.arrow-down,
#etcamah-our-services a.btn.btn-default.download-btn.learn-more--btn:hover span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/cami_arrow.png) !important;
}

#etcamah-patient-affordability button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/cami_arrow.png) !important;
  transform: translateY(-50%) rotate(90deg);
  top: 28px;
  right: 18px;
}

#etcamah-patient-affordability .financialAssistance-page .borderTop:before {
  border: 19px solid #640264;
  border-width: 0 1px 1px 0;
}

#etcamah  #brand-calquence .content_head.gradient-banner,#etcamah  #brand-tagrisso .Faq_Acc_banner,#etcamah  #brand-tagrisso .services_Acc_banner, #etcamah  .gradient-banner.calquence-gradient-banner,
#etcamah-patient-affordability .gradient-banner.calquence-gradient-banner {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/content_banner.png)!important;
  background-size: 100% 100% !important;
}

#etcamah-your-field-reimbursement-manager  .gradient-banner.calquence-gradient-banner {
 /* Only for your-field-reimbursement-manager.html */
  background-image: none;
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
}

#etcamah  #az-footer-content #report_side_effects,
  #etcamah-patient-affordability  #az-footer-content #report_side_effects,
  #etcamah-our-services  #az-footer-content #report_side_effects {
  margin-top: 0!important;
}

#etcamah-patient-affordability  .content-open::after {
  border-top: 1px solid #250E62;
  border-left: 1px solid #250E62;
}

#calquence-patient-affordability .content-open::before {
  background: #250E62;
}

#etcamah-access-360-portal .resource_content .column-2 {
  border-left: 1px solid #999999;
  padding-left: 5%;
  padding-right: 10px;
}

#etcamah-access-360-portal p.red_content {
  color: #250E62 !important;
}

#etcamah  #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 {
  color: #640264 !important;
}

#etcamah  a.bluelink {
  color: #640264;
  text-decoration: underline;
}
#etcamah-access-360-portal a.bluelink{
    color: #2CCCd3!important;
    text-decoration: underline;
}
#etcamah-access-360-portal a.bluelink:hover{
color:#23527c!important;
}
#etcamah-your-field-reimbursement-manager .your-field-reimbursement-manager.product-k .services_Acc_banner.content_head.gradient-banner {
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
}

#etcamah-your-field-reimbursement-manager img.desk_viw {
  margin-left: -15px;
  margin-right: 0;
  width: 100%;
}

#etcamah-your-field-reimbursement-manager .Services_Section.section.row.frm-section {
  padding: 40px 40px 40px 0;
}

#etcamah  a.btn.btn-default.download-btn.learn-more--btn {
  margin-top: 0;
  padding: 6px 12px;
}

#etcamah-your-field-reimbursement-manager  li.resource_content--text::before {
  content: "\2022";
  color: #fdb813;
  font-weight: bold;
  font-size: 18px;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  position: relative;
  top: 3px;
}

#etcamah-your-field-reimbursement-manager li.resource_content--text {
  font-family: 'HelveticaNeueLTStd-Roman';
  margin-bottom: 10px;
  line-height: 1.5!important;
}

#etcamah-your-field-reimbursement-manager .Services_Section.section.row.frm-section ul {
  margin-left: 20px;
}

#etcamah-your-field-reimbursement-manager p.resource_content--text.purple-border {
  padding: 10px;
  border: 1px solid #870253;
  border-radius: 10px;
  margin-top: 30px;
}

#etcamah-your-field-reimbursement-manager a.tel-link.nowrap {
  color: #870253;
  font-weight: bold;
}

#etcamah .find_res_container {
  border-radius: 15px;
  overflow: hidden;
}
#etcamah #etcamah-faqs .find_res_container {
  border-radius: 15px 15px 0 0;
  overflow: hidden;
}


#etcamah-access-360-portal .find_res_container .content_head .title-head,
   #etcamah  .find_res_container .content_head .title-head {
  margin-left: 22px!important;
}

#az-footer-content #az-footer-links ul li a {
    font-family: 'helveticaneueltstd-roman'!important;
}

  #etcamah #footer-wrapper .text .cmp-text,
#etcamah-patient-affordability  #footer-wrapper .text .cmp-text ,
#etcamah-our-services #footer-wrapper .text .cmp-text {
    padding: 1px 0;
}

  #etcamah #footer-gradient-banner .foot_banner,
#etcamah-patient-affordability  #footer-gradient-banner .foot_banner,
#etcamah-our-services  #footer-gradient-banner .foot_banner{
    margin-bottom:60px;
}
#etcamah-patient-affordability .tel-link, #etcamah-patient-affordability .ask-numbers,
#etcamah-patient-affordability a.tel-link.nowrap{
    color: #893F56 ! IMPORTANT;
}
#etcamah-patient-affordability .tel-link:hover, #etcamah-patient-affordability .ask-numbers:hover,
#etcamah-patient-affordability a.tel-link.nowrap:hover{
    color: #640264 !important;
}

#etcamah-patient-affordability .tooltip-trigger{
    border-bottom:none!important;
}
#etcamah-patient-affordability span.stateFederal.tooltip-trigger {
    text-decoration: underline !important;
}
#etcamah-patient-affordability span.tel-no.ask-numbers,#etcamah-patient-affordability  span.tel-no.ask-numbers a,#etcamah-patient-affordability span.tel-no.ask-numbers a.active {
    color: #893F56!important;
    font-family: HelveticaNeueLTStd-Bd;
}
#etcamah-patient-affordability span.tel-no.ask-numbers:hover,#etcamah-patient-affordability  span.tel-no.ask-numbers a:hover {
    color: #640264 !important;

}
#etcamah-patient-affordability #az-footer-content #report_side_effects .report-side-effects,
#etcamah  #az-footer-content #report_side_effects .report-side-effects,
#etcamah-our-services  #az-footer-content #report_side_effects .report-side-effects{
    position:relative;
    top:-2px;
    text-decoration:none!important;
}
div#report_side_effects p{
    color:#333!important;
    line-height: 1.3;
}
#etcamah-patient-affordability .grey-line.separation h3 {
    font-family: 'HelveticaNeueLTStd-Bd';
    color: #640264 !important;
}
#calquence-patient-affordability button#faqs-accordion-item-7320dd77f2-button .cmp-accordion__icon:before,
#etcamah-patient-affordability #faqs-accordion-item-ad2e779626 .cmp-accordion__icon:before{
top:0!important;
}
#etcamah-resources-for-patients .light-bluelink{
    color:#2CCCd3!important;
}
/* For mobile ****************************************************************************/
@media only screen and (max-width: 405px) {
  #etcamah .col-sm-3.col-xs-6.column-1,
#etcamah-patient-affordability  .col-sm-3.col-xs-6.column-1,
#etcamah-our-services .col-sm-3.col-xs-6.column-1 {
    width: 45%;
  }

  #etcamah .col-sm-9.col-xs-6.column-2, #etcamah-patient-affordability  .col-sm-9.col-xs-6.column-2,#etcamah-our-services .col-sm-9.col-xs-6.column-2 {
    width: 55%;
  }
}

@media only screen and (max-width: 767.5px) {
    #etcamah #footer-gradient-banner .foot_banner, #etcamah-patient-affordability #footer-gradient-banner .foot_banner, #etcamah-our-services #footer-gradient-banner .foot_banner {
    margin-bottom: 30px;
}
  #etcamah-our-services .resource_content--text {
    padding: 0 4px!important;
  }

  #etcamah .banner.brand .column-1,
    #etcamah-patient-affordability .banner.brand .column-1,
    #etcamah-our-services .banner.brand .column-1 {
    border-right: unset!important;
  }

  #etcamah-our-services h2.resource_content--title {
    left: 0!important;
  }

  #etcamah .banner.brand h3,   #etcamah .banner.brand h1.sap-head,
      #etcamah-patient-affordability  .banner.brand h3,   #etcamah-patient-affordability .banner.brand h1.sap-head,
      #etcamah-our-services .banner.brand h3,  #etcamah-our-services .banner.brand h1.sap-head {
    margin: 0 5px!important;
    padding: 0 5px!important;
  }

  #etcamah  .banner.brand .column-1 img,
     #etcamah-patient-affordability  .banner.brand .column-1 img,
      #etcamah-our-services .banner.brand .column-1 img {
    width: 81%;
    margin-left: 20px;
    margin-top: -15px;
  }

  #etcamah   .banner.brand,
   #etcamah-patient-affordability .banner.brand,
   #etcamah-our-services .banner.brand {
    height: 130px;
    background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/product_k_mobile.png');
    background-position: center;
    background-size: cover;
  }
}

@media only screen and (max-width:991px) {
    .deskBR{
        display:none;
    }
    #etcamah-patient-affordability .find_res_container .content_head .title-head {
    margin-left: 10px!important;
    margin-right: -5px!important;
}
      #etcamah  .banner.brand .column-1 {
    padding: 10px 15px;
    border-right: 1px solid #979797!important;
  }
    #etcamah-our-services a.btn.btn-default.download-btn.learn-more--btn span.arrow-down {
    margin-left: 10px !important;
    margin-right: 2px !important;
}
    #etcamah   #etcamah-access-360-portal  a.btn.btn-default.download-btn span.arrow-down {
        margin-left: 10px !important;
        margin-right: -10px !important;
    }
   #etcamah-access-360-portal h2.resource_content--title{
        font-size:20px!important;
    }
    #etcamah-patient-affordability .resource_content--title {
    font-size: 20px!important;
}
    #etcamah-access-360-portal .find_res_container .content_head .title-head, #etcamah .find_res_container .content_head .title-head {
        margin-right: -10px !important;
        margin-left: 5px !important;
    }
/*    #etcamah-access-360-portal .find_res_container .content_head .title-head, #etcamah .find_res_container .content_head .title-head {*/
/*    margin-left: 10px !important;*/
/*}*/
  #etcamah-your-field-reimbursement-manager  .find_res_container .content_head {
    padding: 20px 15px;
  }

  #etcamah-your-field-reimbursement-manager .Services_Section.section.row.frm-section {
    padding: 15px 0 0 0;
    padding-bottom: 40px;
  }
#etcamah-your-field-reimbursement-manager .Services_Section.section.row.frm-section ul {
    margin-left: 20px;
    margin-right: 6px;
}
  #etcamah-your-field-reimbursement-manager .resource_content--title {
    font-size: 20px !important;
  }

  #etcamah-your-field-reimbursement-manager img.mob_viw {
    margin: 0 auto!important;
  }

  #etcamah-your-field-reimbursement-manager  .frm-section .textSection {
    padding-top: 20px!important;
  }

  #etcamah-your-field-reimbursement-manager  p.resource_content--text.orange-line {
    border-bottom: 1px solid #fdb813;
    padding-bottom: 20px;
    font-size: 14px!important;
    color: #000;
    line-height: 1.21;
    margin: 0;
    text-shadow: none !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  #etcamah .banner.brand .column-2 div h3,  #etcamah .banner.brand .column-2 div h1.sap-head {
    font-size: 18px;
  }
}

/* For tabs and desktop ****************************************************************************/
@media only screen and (min-width: 768px) {
    #etcamah .row.callout>p {
        font-size: 23px;
    }
  #etcamah-your-field-reimbursement-manager  p.resource_content--text.orange-line {
    border-bottom: 2px solid #fdb813;
    padding-bottom: 20px;
    font-size: 18px;
    color: #000;
    line-height: 1.21;
    margin: 0;
    text-shadow: none !important;
  }

  #etcamah  .resource_content--title {
    font-size: 26px!important;
  }
  #etcamah-resources-for-patients  .resource_content--title {
    font-size: 24px!important;
  }
  #etcamah  #etcamah-forms-and-resources .resource_content--title {
    font-size: 24px!important;
  }
  #etcamah-your-field-reimbursement-manager .resource_content--title {
    font-size: 26px !important;
  }
#etcamah p.dark-green-color.font-helvetica-bold.last-link-margin-top {
    color: #640264 !important;
}
  #etcamah  .banner.brand .column-2 div h3,  #etcamah .banner.brand .column-2 div h1.sap-head,
#etcamah-patient-affordability .banner.brand .column-2 div h3,   #etcamah-patient-affordability.banner.brand .column-2 div h1.sap-head,
#etcamah-our-services .banner.brand .column-2 div h3, #   #etcamah-our-services .banner.brand .column-2 div h1.sap-head {
    padding: 5%!important;
    padding-left: 30px!important;
    font-size: 20px;
    text-align: left;
  }

  #etcamah  .banner.brand .column-2,
    #etcamah-patient-affordability .banner.brand .column-2,
    #etcamah-our-services .banner.brand .column-2 {
    width: 74.666667%;
  }

  #etcamah .banner.brand,
 #etcamah-patient-affordability .banner.brand,
 #etcamah-our-services .banner.brand {
    /*background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/product_k_banner.png');*/
    background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/product_k_mobile.png');
    background-size: 100% 100%;
    background-position: center;
  }
}

@media only screen and (min-width: 992px) {
 #etcamah-patient-affordability  #content-1 #second-item {
        width: 97%;
        max-width: 100%;
        padding-left: 62px;
    }
  #etcamah-our-services .resource_content--text {
    margin-bottom: 24px;
    padding: 0 10px 0 0;
  }

  #etcamah-patient-affordability .sub-assistance-grid .col-xs-12.col-sm-6:first-child {
    width: 34.2%!important;
  }

  #etcamah-patient-affordability .foundation-wrapper a {
    line-height: 1!important;
    padding-bottom: 3px;
  }
}

@media only screen and (max-width: 1199px) {
  #etcamah  .banner.brand .column-1 {
    padding: 10px 15px;
  }
}

@media only screen and (min-width: 1200px) {
    #etcamah-resources-for-patients a.btn.btn-default.download-btn span.arrow-down{
        margin-left:9px!important;
    }
       #etcamah-resources-for-patients  .last-link-margin-top {
        margin-top: 25px!important;
    }
    
  #etcamah .banner.brand,
 #etcamah-patient-affordability .banner.brand,
 #etcamah-our-services .banner.brand {
    height: 155px;
  }

  #etcamah .banner.brand .column-1 img,
   #etcamah-patient-affordability  .banner.brand .column-1 img,
    #etcamah-our-services .banner.brand .column-1 img {
    width: 72%;
    margin-top: -15px;
    padding-left: 2px;
  }
  /*#etcamah .banner.brand .column-2 a {*/
  /*  padding-left: 5%!important;*/
  /*}*/;
}



#calquence-patient-affordability #etcamah-patient-affordability .apply-wrapper .tel-link,
#calquence-patient-affordability #etcamah-patient-affordability .apply-wrapper a.tel-link.nowrap{
    color: #000 !important;
}
